/************************************************************************************
 mobile layout (240 - 1023): common settings for both smartphone and tablet
*************************************************************************************/
@media only screen and (max-width: 960px),
(max-device-width: 960px) {
  body {
    font-size: 14px !important;
  }
  img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
  }
  #jsn-master #jsn-page {
    width: auto;
    margin: 0 15px;
  }
  #jsn-body {
    margin-top: 0;
  }
  #jsn-header-inner2, 
  #jsn-menu-inner1, 
  #jsn-body-inner, 
  #jsn-footer-inner,
  #mainbody-content-inner {
    width: auto !important;
  }
  #jsn-menu-inner2,
  #jsn-pos-mainmenu {
    margin: 0;
  }
  #jsn-menu-inner2 {
    border: none;
  }
  #jsn-maincontent {
    right: auto !important;
  }
  #jsn-header-inner1 {
    position: static;
  }
  #jsn-promo {
    overflow: hidden;
  }
  #jsn-maincontent,
  #jsn-content #jsn-content_inner3,
  #jsn-content #jsn-content_inner4,
  #mainbody-content-inner3,
  #mainbody-content-inner4 {
    right: auto !important;
  }
  #mainbody-content-inner,
  #jsn-content #jsn-content_inner1,
  #jsn-content #jsn-content_inner2,
  #mainbody-content-inner1,
  #mainbody-content-inner2 {
    left: auto !important;    
  }
  #mainbody-content-inner {
    float: none !important;
  }
  #jsn-content_inner1,
  #jsn-content_inner3,
  #mainbody-content-inner1,
  #mainbody-content-inner3 {
    background: none !important;
  }
  
  /* =============== MAIN MENU =============== */
  #jsn-menu {
    margin: 0;
    padding: 0;
    left: 0;
  }
  #jsn-pos-toolbar {
    margin: 0;
  }
  #jsn-menu.jsn-menu-sticky {
    position: fixed;
    z-index: 98;
    top: 0;
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
  }
  #jsn-pos-mainmenu,
  body.jsn-direction-rtl #jsn-pos-mainmenu {
    float: none;
  }
  #jsn-menu .left,
  #jsn-menu .right {
    display: none;
  }
  /* ----- MAIN TOGGLE ----- */
  #jsn-menu .jsn-menu-toggle {
    cursor: pointer;
    display: inline-block;
  }
  #jsn-menu .jsn-modulecontent > .jsn-menu-toggle,
  #jsn-menu .jsn-modulecontainer[class*="display-"] .jsn-modulecontainer_inner h3.jsn-moduletitle {
    color: #EEE;
    font-size: 1.2em;
    text-transform: uppercase;
  }
  #jsn-menu .jsn-modulecontent > .jsn-menu-toggle {
    padding: 12px 10px;
  }
  #jsn-menu .jsn-modulecontainer[class*="display-"] .jsn-modulecontainer_inner h3.jsn-moduletitle {
    margin-top: 12px;
  }
  #jsn-menu .jsn-menu-toggle.active {
    color: #FFF;
  }
  #jsn-menu ul.jsn-menu-mobile {
    position: absolute;
    width: 100%;
  }
  #jsn-menu #jsn-pos-mainmenu ul.jsn-menu-mobile {
    left: 0;
  }
  #jsn-menu #jsn-pos-toolbar ul.jsn-menu-mobile {
    right: 0;
  }
  #jsn-menu .jsn-menu-toggle + ul {
    display: none;
  }
  #jsn-menu .jsn-menu-toggle + ul.jsn-menu-mobile {
    display: block;
  }
  #jsn-menu div.display-dropdown.jsn-modulecontainer .jsn-modulecontainer_inner h3.jsn-moduletitle > span {
      padding: 5px 10px;
  }
  #jsn-menu .jsn-modulecontainer.display-dropdown .jsn-modulecontainer_inner:hover h3.jsn-moduletitle {
      background: none;
  }
  #jsn-menu .jsn-modulecontainer.display-dropdown.jsn-dropdown-active .jsn-modulecontainer_inner h3.jsn-moduletitle {
      color: #FFFFFF;
  }
  #jsn-menu div.display-dropdown.jsn-modulecontainer .jsn-modulecontainer_inner .jsn-modulecontent {
    visibility: visible;
    display:none;
    opacity: 0;
  }
  #jsn-menu div.display-dropdown.jsn-dropdown-active.jsn-modulecontainer .jsn-modulecontainer_inner .jsn-modulecontent {
    display: block;
    opacity: 1;
  }
  body.jsn-direction-rtl #jsn-menu #jsn-pos-mainmenu ul.jsn-menu-mobile {
    right: 0;
    left: auto;
  }
  body.jsn-direction-rtl #jsn-menu #jsn-pos-toolbar ul.jsn-menu-mobile {
    left: 0;
    right: auto;
  }
  body.jsn-direction-rtl #jsn-menu .jsn-menu-toggle + ul {
    right: 0;
  }
  /* ----- LEVEL 1 ----- */
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu li {
    float: none;
    width: auto;
  }
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li:first-child {
    border-top: 1px solid #000;
  }
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li {
    border-top: 1px solid #444;
    border-bottom: 1px solid #111;
    border-right: none;
    border-left: none;
    margin: 0;
  }
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li > a,
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li > a:hover {
    border: none;
    background: #333;
    color: #ddd;
    font-size: 1.1em;
    text-decoration: none;
    padding: 10px;
  }
  #jsn-menu #jsn-pos-toolbar div.jsn-modulecontainer ul.menu-mainmenu > li > a {
    text-align: right;
  }
  body.jsn-direction-rtl #jsn-menu #jsn-pos-toolbar div.jsn-modulecontainer ul.menu-mainmenu > li > a {
    text-align: left;
  }
  /* ----- ACTIVE STATE COLOR ----- */
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu li.active > a {
    color: #FFF;
  }
  body.jsn-color-blue #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li.active > a {
    background-color: #134359;
  }
  body.jsn-color-green #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li.active > a {
    background-color: #2D4200;
  }
  body.jsn-color-red #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li.active > a {
    background-color: #401613;
  }
  body.jsn-color-purple #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li.active > a {
    background-color: #46242E;
  }
  body.jsn-color-orange #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li.active > a {
    background-color: #935227;
  }
  body.jsn-color-darkblue #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li.active > a {
    background-color: #1C2222;
  }

  /* ----- LEVEL 2 ----- */
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu.jsn-menu-mobile ul {
    width: auto;
    position: static;
    background-color: #444;
    background-image: none;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    margin: 0;
    padding: 0;
  }
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu > li > .jsn-menu-mobile {
    padding: 5px 10px;
  }
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu ul li {
    border: none;
    background: none;
  }
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu ul li a {
    border: none;
    background: none;
    color: #ccc;
    padding-right: 0;
    padding-left: 20px;
  }
  #jsn-menu #jsn-pos-mainmenu div.jsn-modulecontainer ul.menu-mainmenu ul li a {
    background: url(../images/icons/icons-base.png) left -336px no-repeat;
  }
  #jsn-menu #jsn-pos-toolbar div.jsn-modulecontainer ul.menu-mainmenu ul li a {
    background: url(../images/icons/icons-base.png) right -332px no-repeat;
    padding-right: 20px;
    padding-left: 0;
  }
  body.jsn-direction-rtl #jsn-menu #jsn-pos-mainmenu div.jsn-modulecontainer ul.menu-mainmenu ul li a,
  body.jsn-direction-rtl #jsn-menu #jsn-pos-mainmenu div.jsn-modulecontainer ul.menu-mainmenu ul li.parent > a {
    padding-left: 0;
    padding-right: 20px;
    background-position: right -332px;
  }
  body.jsn-direction-rtl #jsn-menu #jsn-pos-toolbar div.jsn-modulecontainer ul.menu-mainmenu ul li a {
    background-position:  left -332px;
      padding-left: 20px;
      padding-right: 0;
  }
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu li span.jsn-menu-toggle {
    top: 0;
    padding: 0;
    margin: 0;
    width: 32px;
    height: 32px;
    cursor: pointer;
    position: absolute;
    background: rgba(0,0,0,0.3) url(../images/icons/icon-toggle-expand.png) center center no-repeat;
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#4c000000', EndColorStr='#4c000000');
  }
  #jsn-menu #jsn-pos-mainmenu div.jsn-modulecontainer ul.menu-mainmenu li span.jsn-menu-toggle {
    right: 0;
  }
  #jsn-menu #jsn-pos-toolbar div.jsn-modulecontainer ul.menu-mainmenu li span.jsn-menu-toggle {
    left: 0;
  }
  body.jsn-direction-rtl #jsn-menu #jsn-pos-mainmenu div.jsn-modulecontainer ul.menu-mainmenu li span.jsn-menu-toggle {
    left: 0;
    right: auto;
  }
  body.jsn-direction-rtl #jsn-menu #jsn-pos-toolbar div.jsn-modulecontainer ul.menu-mainmenu li span.jsn-menu-toggle {
    right: 0;
    left: auto;
  }
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu li span.jsn-menu-toggle.active {
    background-image: url(../images/icons/icon-toggle-collapse.png);
  }
  body.jsn-direction-rtl #jsn-pos-toolbar div.jsn-modulecontainer ul.menu-mainmenu ul li a {
    border: none;
  }
  /* ----- LEVEL 3 ----- */
  #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu ul ul li {
    margin-left: 20px;
    margin-right: 10px;
  }
  body.jsn-direction-rtl #jsn-menu div.jsn-modulecontainer ul.menu-mainmenu ul ul li {
    margin-left: 10px;
    margin-right: 20px;
  }


  /* =============== MOBILE SIDE MENU =============== */
  body div.jsn-modulecontainer ul.menu-sidemenu ul {
    display: none;
  }
  body div.jsn-modulecontainer ul.menu-sidemenu li.parent > a {
    padding-right: 8px;
    background-image: none;
  }
  /* ===============  SITETOOLS =============== */
  #jsn-sitetoolspanel {
    display: none;
  }
  #jsn-sitetoolspanel.jsn-include-color {
    display: block;
  }
  ul#jsn-sitetools-menu ul li.jsn-selector-size,
  ul#jsn-sitetools-inline ul li.jsn-selector-size {
    display: none;
  }
  ul#jsn-sitetools-inline li {
    padding: 0;
    margin: 0;
    background: url(../images/icons/icons-uni.png) center -1368px no-repeat;
  }
  ul#jsn-sitetools-menu > li:hover,
  ul#jsn-sitetools-inline > li:hover {
    background-color: transparent;
    box-shadow: none !important;
  }
  ul#jsn-sitetools-menu > li:hover a {
    box-shadow: none !important;
  }
  ul#jsn-sitetools-menu > li > a,
  ul#jsn-sitetools-inline > li > a {
    margin: 0;
    padding: 0;
    width: 30px;
    height: 34px;
    display: block;
  }
  ul#jsn-sitetools-menu li ul {
    top: 34px;
    display: none;
    right: 0;
  }
  ul#jsn-sitetools-inline li ul {
    z-index: 90;
    right: 0;
    top: 29px;
    position: absolute;
    display: none;
    margin-left: -114px;
  }
  ul#jsn-sitetools-inline li.active ul,
  ul#jsn-sitetools-menu li.active ul {
    display: block;
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  ul#jsn-sitetools-inline ul li {
    padding: 3px 6px;
    background: none;
    clear: both;
  }
  ul#jsn-sitetools-inline ul li a {
    float: left;
    width: 22px;
    height: 22px;
    display: inline-block;
  }
  body.jsn-css3 ul#jsn-sitetools-inline li {
    transition: background 0.3s ease-out;
    -moz-transition: background 0.3s ease-out;
    -webkit-transition: background 0.3s ease-out;
  }
  body.jsn-color-blue #jsn-sitetoolspanel li.active,
  body.jsn-color-blue ul#jsn-sitetools-inline li ul {
    background-color: #5C8FB6;
  }
  body.jsn-color-green #jsn-sitetoolspanel li.active,
  body.jsn-color-green ul#jsn-sitetools-inline li ul {
    background-color: #8D9A48;
  }
  body.jsn-color-purple #jsn-sitetoolspanel li.active,
  body.jsn-color-purple ul#jsn-sitetools-inline li ul {
    background-color: #854E6B;
  }
  body.jsn-color-orange #jsn-sitetoolspanel li.active,
  body.jsn-color-orange ul#jsn-sitetools-inline li ul {
    background-color: #D77B4E;
  }
  body.jsn-color-red #jsn-sitetoolspanel li.active,
  body.jsn-color-red ul#jsn-sitetools-inline li ul {
    background-color: #AF5546;
  }
  body.jsn-color-darkblue #jsn-sitetoolspanel li.active,
  body.jsn-color-darkblue ul#jsn-sitetools-inline li ul {
    background-color: #4C6979;
  }
  /* -----  RTL Layout ----- */
  body.jsn-direction-rtl #jsn-sitetoolspanel {
    left: 0;
    right: auto;
  }
  body.jsn-direction-rtl ul#jsn-sitetools-menu > li {
    position: inherit;
  }
  body.jsn-direction-rtl ul#jsn-sitetools-menu li ul,
  body.jsn-direction-rtl ul#jsn-sitetools-inline li ul {
    margin-right: -114px;
    margin-left: 0;
    left: 0;
  }
  /* ===============  OTHER POSITIONS =============== */
  div[id*="jsn-pos-stick-left"],
  div[id*="jsn-pos-stick-right"] {
    display: none;
    height: 0;
  }
  #jsn-promo #jsn-pos-promo {
    float: none;
    left: auto;
    width: 100%;
  }
  #jsn-promo #jsn-pos-promo-left {
    left: auto;
    width: 100%;
  }
  #jsn-promo #jsn-pos-promo-right {
    width: 100%;
  }
  #jsn-content #jsn-maincontent {
    float: none;
    left: auto;
    width: 100%;
  }
  #jsn-content #jsn-leftsidecontent {
    float: none;
    left: auto;
    width: 100%;
  }
  #jsn-content #jsn-rightsidecontent {
    float: none;
    width: 100%;
  }
  #jsn-content #jsn-centercol,
  #jsn-content #jsn-pos-innerleft,
  #jsn-content #jsn-pos-innerright {
    width: 100%;
    left: auto;
  }
  div.jsn-modulecontainer.display-mobile {
    display: block;
  }
  div.jsn-modulecontainer.display-desktop {
    display: none;
  }
  /* ============================== JOOMLA! DEFAULT EXTENSIONS ============================== */
  /* =============== JOOMLA! EXTENSIONS - COM_CONTACT =============== */
  /* ----- STANDARD CONTACT LAYOUT - CONTACT FORM INPUT BOXES ----- */
  .jsn-mailling-form {
    text-align: center;
  }
  .jsn-mailling-form p {
    text-align: left;
  }
  .jsn-mailling-form #contact_name,
  .jsn-mailling-form #contact_email,
  .jsn-mailling-form #contact_subject,
  .jsn-mailling-form #contact_text {
    width: 100%;
    padding: 3px 0;
  }
  /* =============== JOOMLA! EXTENSIONS - COM_SEARCH =============== */
  div.com-search #searchForm .search-phrase {
    margin-left: 0;
  }
  div.com-search #searchForm .search-keyword label,
  div.com-search #searchForm .search-ordering label,
  div.com-search #searchForm .search-field-title {
    float: none;
    display: inline;
    text-align: left;
    padding-bottom: 3px;
  }
  div.com-search #searchForm .search-keyword-result .search-field-title {
    display: inline;
  }
  div.com-search #searchForm .search-range label,
  div.com-search #searchForm  .search-range .search-field-title {
    float: left;
  }
  body.jsn-direction-rtl div.com-search #searchForm .search-range label,
  body.jsn-direction-rtl div.com-search #searchForm .search-range .search-field-title {
    float: right;
  }
}

/************************************************************************************
smartphone layout (320 - 480): everything is layout in single column
*************************************************************************************/
@media only screen and (max-width: 480px), (max-device-width: 480px) {
  #jsn-logo {
    margin: 0;
  }
  #jsn-logo #jsn-logo-mobile {
    display: block;
  }
  #jsn-logo #jsn-logo-mobile + #jsn-logo-desktop {
    display: none;
  }
  #jsn-logo {
    float: none;
  }
  #jsn-headerright {
    float: none;
    padding: 0 10px;
  }
  #jsn-headerright #jsn-pos-top {
    float: none;
  }
  #jsn-headerright #jsn-pos-top div.jsn-modulecontainer {
    float: none;
    margin: 0 0 15px 0;
  }
  div.jsn-horizontallayout div.jsn-modulecontainer:first-child {
    margin-top: 0;
  }
  div.jsn-modulescontainer div[class*="box-"],
  div.jsn-modulescontainer div[class*="solid-"],
  div.jsn-modulescontainer div[class*="richbox-"],
  div.jsn-modulescontainer div[class*="lightbox-"],
  div.jsn-modulescontainer2 div.jsn-modulecontainer {
    width: 100%;
  }
  div#jsn-content.jsn-hasright #jsn-content_inner2 {
    background: none;
  }
  div#jsn-content.jsn-hasleft #jsn-content_inner {
    background: none;
  }
  div.jsn-modulescontainer2 div.jsn-modulecontainer,
  div.jsn-modulescontainer3 div.jsn-modulecontainer,
  div.jsn-modulescontainer4 div.jsn-modulecontainer,
  div.jsn-modulescontainer5 div.jsn-modulecontainer,
  div.jsn-modulescontainer6 div.jsn-modulecontainer,
  #jsn-pos-user1,
  #jsn-pos-user2,
  #jsn-pos-user3,
  #jsn-pos-user4,
  #jsn-pos-user5,
  #jsn-pos-user6,
  #jsn-pos-user7,
  #jsn-pos-footer,
  #jsn-pos-bottom {
    float: none !important;
    width: 100% !important;
  }
  #jsn-pos-bottom {
    text-align: left;
  }
  div[class*="grid-layout"] div.grid-col {
    width: 100%;
  }
  div.grid-layout div.grid-col div.grid-col_inner {
    margin-right: 0;
  }
  body.jsn-direction-rtl div.grid-layout div.grid-col div.grid-col_inner {
    margin-left: 0;
  }
  /* ============================== JOOMLA! DEFAULT EXTENSIONS ============================== */
  /* =============== JOOMLA! EXTENSIONS - COM_CONTENT =============== */
  /* ----- ARTICLE DETAILS ----- */
  p, pre, blockquote, form, dl, ul, ol, fieldset, address, table {
    word-wrap: break-word;
  }
  /* ----- SECTION / CATEGORY BLOG LAYOUT ----- */
  /* ARTICLE COLUMN CONTAINER */
  .jsn-articlecols {
    float: none;
    width: 100% !important;
  }
  .jsn-articlecols .jsn-article {
    padding: 0;
  }
  /* =============== JOOMLA! EXTENSIONS - COM_NEWSFEED =============== */
  .com-newsfeed table.jsn-infotable td.jsn-table-column-links,
  .com-newsfeed legend.hidelabeltxt {
    display: none;
  }
  .com-newsfeed div.display-limit {
    float: right;
  }
  .com-newsfeed table.category {
    width: 100%;
    border: none;
    border-collapse: collapse;
  }
  .com-newsfeed table.category thead th {
    padding: 10px;
  }
  .com-newsfeed table.category thead .item-title {
    text-align: left;
  }
  .com-newsfeed table.category thead {
    background-color: #999;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5) ;
  }
  .com-newsfeed table.category thead th a {
    color: #FFF;
  }
  .com-newsfeed table.category .item-num-art {
    text-align: center;
  }
  .com-newsfeed table.category .item-link {
    display: none;
  }
  .com-newsfeed table.category tbody td {
    padding: 10px 5px;
    border-bottom: 1px solid #CCC;
  }
  /* =============== JOOMLA! EXTENSIONS - COM_CONTACT =============== */
  .com-contact table.jsn-infotable td.jsn-table-column-country,
  .com-contact table.jsn-infotable td.jsn-table-column-state,
  .com-contact table.jsn-infotable td.jsn-table-column-suburb, 
  .com-contact table.jsn-infotable td.jsn-table-column-position {
    display: none;
  }
  /* =============== JOOMLA! EXTENSIONS - COM_USER =============== */
  /* ----- USER FORM LAYOUT ----- */
  div.com-user div.default-login {
    width: 90%;
  }
  div.com-user div.default-login .login-fields input {
    display: block;
    width: 95%;
  }
}

/************************************************************************************
 tablet layout (481 - 1023): arrange modules in 2 columns and 1 side bar 
*************************************************************************************/
@media only screen and (min-width: 481px) and (max-width: 960px),
(min-device-width: 481px) and (max-device-width: 960px) {
  #jsn-content-top.jsn-haspromoleft.jsn-haspromoright #jsn-promo #jsn-pos-promo-left {
    left: auto;
    width: 49.5%;
  }
  #jsn-content-top.jsn-haspromoleft.jsn-haspromoright #jsn-promo #jsn-pos-promo-right {
    width: 49.5%;
  }
  div.jsn-modulescontainer4 div.jsn-modulecontainer {
    width: 49%;
  }
  div.grid-layout4 div.grid-col,
  div.grid-layout5 div.grid-col,
  div.grid-layout6 div.grid-col {
    width: 33.3%;
  }
  #jsn-content #jsn-centercol {
    width: 100%;
    left: auto;
  }
  #jsn-content.jsn-hasinnerleft.jsn-hasinnerright #jsn-pos-innerleft {
    float: left;
    width: 49.9%;
  }
  #jsn-content.jsn-hasinnerleft.jsn-hasinnerright #jsn-pos-innerright {
    float: right;
    width: 49.5%;
  }
  #jsn-content.jsn-hasleft.jsn-hasright #jsn-leftsidecontent {
    float: left;
    width: 49.9%;
  }
  #jsn-content.jsn-hasleft.jsn-hasright #jsn-rightsidecontent {
    float: right;
    width: 49.9%;
  }
  div#jsn-content.jsn-hasright #jsn-content_inner2 {
    background: transparent;
  }
  div#jsn-content.jsn-hasleft #jsn-content_inner {
    background: transparent;
  }
  #jsn-leftsidecontent_inner, #jsn-rightsidecontent_inner {
    background: url("../images/dot.png") left top repeat-x;
    margin: 5px;
  }
  #jsn-leftsidecontent_inner {
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  } 

  #jsn-rightsidecontent_inner {
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
  }
  div.jsn-modulescontainer3 div.jsn-modulecontainer,
  div.jsn-modulescontainer3.jsn-horizontallayout div.jsn-modulecontainer,
  div.jsn-modulescontainer3 #jsn-pos-user5,
  div.jsn-modulescontainer3 #jsn-pos-user6,
  div.jsn-modulescontainer3 #jsn-pos-user7 {
    width: 49.9%;
  }
  div.jsn-modulescontainer3 #jsn-pos-user5 div.jsn-modulecontainer,
  div.jsn-modulescontainer3 #jsn-pos-user6 div.jsn-modulecontainer,
  div.jsn-modulescontainer3 #jsn-pos-user7 div.jsn-modulecontainer {
    width: 100%;
  }
}